<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" immediate="true" name="org.wso2.carbon.dataservices.sql.driver" activate="activate" deactivate="deactivate">
    <reference name="registry.service" interface="org.wso2.carbon.registry.core.service.RegistryService" cardinality="1..1" policy="dynamic" bind="setRegistryService" unbind="unsetRegistryService"/>
    <implementation class="org.wso2.carbon.dataservices.sql.driver.internal.SQLDriverDSComponent"/>
</scr:component>
